.img {
    max-height:100px;
    max-width:100px;
}
.image {
    border-radius:8px;
    display:flex;
    justify-content:center;
    align-items:end;
}
.content1{
    overflow: hidden;
    overflow-y: scroll;
    max-height: 340px;
    padding:10px;
    display:flex;
    gap:1em;
    justify-content:center;
    align-items: center;
    flex-wrap:wrap;

}
#MUSIC {
    max-height:400PX;
    max-width:400PX;
    position: relative;
}
.WB {
    margin-bottom:12px
}
.stk1 {
    position: absolute;
    z-index:9999999;
    bottom:15px;
    left:20px;
    height:50px;
    width:auto;
}
.stk2 {
    position: absolute;
    z-index:9999999;
    top:0px;
    right:100px;
    height:50px;
    width:auto;
}
.stk3 {
    position: absolute;
    z-index:9999999;
    bottom:10px;
    right:30px;
    height:50px;
    width:auto;
}